Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module wxdatetimepicker :: Class WxTimePicker |
[frames] | no frames]

# Class WxTimePicker

source code

    wx.TextCtrl --+
                  |
                 WxTimePicker

Instance Methods
__init__(self, parent) | source code
get_time(self) | source code
set_time(self, wx_time) | source code
get_time_string(self) | source code
set_time_string(self, time_string) | source code